<EntityClassDefinition.ParticleField __id="33bb4418-27d5-4ae3-8095-15257eb6bda3" __path="libs/foundry/records/entities/vfx/particlefield.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="VFX" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="" Invisible="0">
  <Components>
    <RParticleFieldNodeComponentParams __type="DataForgeComponentParams" __polymorphicType="RParticleFieldNodeComponentParams" enableField="1" matchSizeFromTexture="0" mergedVoxelCountScaleFrac="1.0" mergeSDFs="0" strengthMult="1.0" texture3D="" useTransformHelperFile="1">
      <debugDraw __type="RParticleFieldNodeDebugParams" arrowScale="1.0" density="1.0" densityPerMeter="0" drawAdvanced="0" drawBoundingBox="0" maxMagnitude="0.0" minMagnitude="0.0" renderInverted="0" renderThreshold="0.0" renderTolerance="0.0" />
      <mergedPaddingFrac __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <posOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <rotOffset __type="Ang3" x="0.0" y="0.0" z="0.0" />
      <size __type="Vec3" x="1.0" y="1.0" z="1.0" />
    </RParticleFieldNodeComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.ParticleField>